Remove "Earth"
{
	ParentBody "Earth-Moon"
}

Planet	"Earth"
{
	ParentBody     "Earth-Moon"
	Class          "Terra"

	Mass            1.0			// Earth's masses
	Radius          6378.14     // km
	Oblateness      0.00335

	Age	            4.54        // billions years

	RotationPeriod  23.9344722  // hours
	Precession      25592       // period of precession in years
	Obliquity       23.4392911  // degrees
	EqAscendNode    180.0		// degrees
	RotationOffset  -10        // degrees
	PoleRA          0.0  		// degrees
	PoleDec         90.0		// degrees
	ZeroMeridian    190.16	// degrees

	Color         ( 0.850 0.850 1.000 )
	Albedo          0.306
	AlbedoBond      0.306
	AlbedoGeom      0.367
	Brightness      1.4

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.740312
		OceanStyle      0.330304
		Randomize      (0.708, 0.644, 0.286)
		// Surface map author: Robert Skuridin "PBC"
		DiffMap        "Earth/Surface-PBC"
		DiffTileSize    258
		DiffTileBorder  1
		DiffMapAlpha   "Water"

		// Elevation map author: Robert Skuridin "PBC"
		BumpMap        "Earth/Bump-PBC"
		BumpTileSize    258
		BumpTileBorder  1
		BumpHeight      19.475 // = 10896 + 8579 meters of total elevation span
		BumpOffset      10.896 // = 10896 meters below sea level

		// City lights map author: Sean Young "HarbingerDawn"
		GlowMap        "Earth/Lights-HD"
		GlowTileSize    258
		GlowTileBorder  1
		GlowMode       "Night"
		GlowColor      (1.00 0.90 0.66)
		GlowBright      1.0

		SpecBrightIce   0.0
		SpecBrightWater 0.35
		colorSea       (0.04 0.10 0.20 1.00)
		colorShelf     (0.15 0.48 0.46 1.00)
	}

	Ocean
	{
		Height 10.896
	}

	Clouds
	{
		Height          7.68164
		Velocity        89.1566
		BumpHeight      5.84412
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.940198
		mainOctaves     5
		Coverage        0.172391
		stripeZones     2.4418
		stripeTwist     0
	}

	Clouds
	{
		Height          15.3623
		Velocity        147.088
		BumpHeight      6.94743
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.940198
		mainOctaves     5
		Coverage        0.172391
		stripeZones     2.4418
		stripeTwist     0
	}

	Clouds
	{
		Height          21.3623
		Velocity        617.088
		BumpHeight      8.94743
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.940198
		mainOctaves     5
		Coverage        0.172391
		stripeZones     2.4418
		stripeTwist     0
	}

	Atmosphere
	{
		Height      60		// km
		Greenhouse  33		// degrees K
		Pressure    1.0		// atm
		Density     1.2929	// kg/m^3
		Adiabat     0.28
		Model      "Earth"
		Bright      12.5
		Opacity     1.0
		SkyLight    3.0
		Saturation  0.825
		
		Composition // values in percent
		{
			N2  77.7729
			O2  20.8625
			Ar  0.9303
			H2O 0.4000
			CO2 0.0398
		}
	}

	Aurora
	{
		Height       100   // km
        	TopColor    (0.5 0.5 0.5)	// multiplier
        	BottomColor (0.0 1.0 0.0)	// color

		NorthLat     82    // degrees
		NorthLon    -113   // degrees
		NorthRadius  2500  // km
		NorthWidth   600   // km
		NorthRings   3     // number of rings
		NorthBright  0.3

		SouthLat    -63    // degrees
		SouthLon     138   // degrees
		SouthRadius  2000  // km
		SouthWidth   600   // km
		SouthRings   3     // number of rings
		SouthBright  0.3
	}

	NoRings     true

	Orbit
	{
		RefPlane       "Ecliptic"
		Period          0.07480422854	// years
		SemiMajorAxis   0.000031610219244232	// a.u.
		Eccentricity    0.0549
		Inclination     5.15		// deg
		MeanAnomaly     135.27		// deg
		AscendingNode   125.08		// deg
		ArgOfPericen    138.15		// deg
		AscNodePreces   18.6		// years
		ArgOfPeriPreces 5.997		// years
	}
}